body section,body aside{
    line-height: 1em;
    letter-spacing: .1em;
    font-family: 'Roboto',Noto Sans JP, noto-sans-cjk-jp, sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: none;
}
.sp{
    display: block;
}
.l-header{
    position: relative;
    display: none;
}

.fv{
  height: 128vw;
  margin: 0 0 4.5vw;
  background: url(../images/fv_sp.jpg) no-repeat center/cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fv h2{
  width: 40vw;
}
.fv h2 img{
  width: 100%;
}

.pickup{
  padding: 5.3vw 0;
  background: #144634;
  text-align: center;
}
.pickup p{
  margin: 0 0 2.3vw;
  font-size: 6.1vw;
  letter-spacing: .05em;
  color: #fff;
  font-weight: bold;
  line-height: 1.4em;
}
.pickup a{
  width: 64vw;
  height: 8vw;
  font-size: 3.2vw;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}

.campaign{
  margin: 10.6vw 0 0;
  padding: 8.5vw 0 10.6vw;
  background: #367c40;
  color: #fff;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.campaign::before{
  content: '';
  width: 31.2vw;
  height: 31.2vw;
  background: url(../images/course01.png) no-repeat center/contain;
  position: absolute;
  top: -6.6vw;
  right: -20.2vw;
}
.campaign::after{
  content: '';
  width: 23.2vw;
  height: 26.6vw;
  background: url(../images/course02.png) no-repeat center/contain;
  position: absolute;
  top: 51.4vw;
  left: -8.5vw;
}
.campaign h3{
  margin: 0 0 10.6vw;
  font-family: "optima" , sans-serif;
  font-size: 4.2vw;
  display: inline-block;
  position: relative;
}
.campaign h3::before,.campaign h3::after{
  content: '';
  width: 18vw;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.campaign h3::before{
  left: -20vw;
}
.campaign h3::after{
  right: -20vw;
}
.campaign .write{
  width: 90vw;
  margin: 0 auto 5.3vw;
  padding: 2vw 0;
  font-size: 5.3vw;
  line-height: 1.4em;
  font-weight: bold;
  background: #fff;
  color: #134635;
}
.campaign .text{
  margin: 0 0 10.6vw;
  font-size: 4.2vw;
  line-height: 1.75em;
  font-weight: bold;
}
.campaign .present{
  width: 90vw;
  margin: 0 auto 2.1vw;
  padding: 3.4vw 0;
  border: 2px solid #fff;
  font-size: 5.3vw;
  line-height: 1.4em;
  font-weight: bold;
  position: relative;
  z-index: 100;
}
.campaign .present span{
  font-size: 3.7vw;
}
.campaign .first{
  width: 90vw;
  margin: 0 auto;
  font-size: 4.8vw;
  text-align: right;
  font-weight: bold;
}
.campaign button{
  width: 64vw;
  height: 10.6vw;
  margin: auto;
  font-size: 3.2vw;
  color: #134635;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.finish{
  padding: 5.3vw 0;
  color: #fff;
  background: #144634;
}
.finish h3{
  font-size: 3.7vw;
  margin: 0 0 4vw;
  text-align: center;
}
.finish p{
  width: 90vw;
  margin: auto;
  font-size: 2.6vw;
  line-height: 1.8em;
}
.about{
  width: 90vw;
  margin: 21.3vw auto;
}
.about h3{
  margin: 0 0 8.5vw;
  font-size: 4.2vw;
  line-height: 1.75em;
  font-weight: 500;
}
.about p{
  margin: 0 0 32vw;
  font-size: 3.7vw;
  line-height: 2em;
}
.about .movie{
  text-align: center;
}
.about .movie h4{
  margin: 0 0 6.4vw;
  font-size: 4.2vw;
  font-weight: bold;
}
.about .movie iframe{
  width: 100%;
  height: 50.4vw;
}
.situation,.item ul{
  width: 90vw;
  margin: 0 auto;
}
.situation h3,.item h3{
  margin: 0 0 13.3vw;
  text-align: center;
  font-size: 5.3vw;
  font-weight: bold;
}
.situation h3 span,.item h3 span{
  margin: 0 0 3.7vw;
  font-size: 4.8vw;
  font-weight: 500;
  display: block;
  font-family: "optima" , sans-serif;
}
.situation .contents > p,.item .contents > p{
  margin: 0 0 10.6vw;
  font-size: 4.2vw;
  font-weight: 500;
  line-height: 1.75em;
}
.situation img{
  width: 100%;
  margin: 0 0 10.6vw;
  display: block;
}
.situation div{
  margin: 0 0 21.3vw;
}
.situation div p,.item div p{
  margin: 0 0 10.6vw;
  font-size: 3.7vw;
  line-height: 2em;
  text-align: justify;
}
.situation div li,.item .links{
  font-size: 3.2vw;
  font-weight: 400;
  display: flex;
  align-items: center;
}
.situation div li .value,.item .links .value{
  margin: 0 0 0 2.1vw;
}
.situation div li .tax,.item .links .tax{
  font-size: 2.6vw;
}
.situation div li + li{
  margin: 6.4vw 0 0;
}
.situation div a,.item .links a{
  width: 21.3vw;
  height: 5.3vw;
  margin: 0 0 0 auto;
  font-size: 2.6vw;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.item{
  background: #144634;
  color: #fff;
}
.item .contents + .contents{
  border-top: 1px solid #fff;
}
.item img{
  width: 100%;
  margin: 0 0 5.3vw;
}
.item .contents{
  padding: 21.3vw 0;
}
.item .contents .reverse{
  position: relative;
}
.item .contents .reverse div:first-child{
  padding: 102.2vw 0 0 0;
}
.item .contents .reverse div:last-child img{
  position: absolute;
  top: 0;
  left: 0;
}
.item h4{
  margin: 0 0 9.6vw;
  font-size: 4.2vw;
  text-align: center;
  font-weight: bold;
}
.item .option{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.item .option.solo{
  justify-content: center;
}
.item .option li img{
  width: 38.4vw;
  margin: 0 0 10.6vw;
}
.item .info li + li{
  margin: 10.6vw 0 0;
}
.item .info li p{
  margin: 0 0 10.6vw;
  font-size: 3.7vw;
  line-height: 2em;
}
.item .links{
  display: block;
  text-align: center;
}
.item .links a{
  width: 42.6vw;
  height: 8vw;
  margin: 4.2vw auto 0;
  background: #fff;
  color: #000;
}

.item .info_wrap{
  padding: 10.6vw 0 0;
  margin: 0 0 10.6vw;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

aside h4{
  width: 90vw;
  font-size: 3.7vw;
  margin: 0 auto 6.6vw;
  font-family: "optima" , sans-serif;
}
aside li{
  padding: 13.3vw 0;
}
aside li + li{
  border-top: 1px solid #000;
}
aside li img{
  width: 90vw;
  margin: 0 auto 6.6vw;
  display: block;
}
aside a{
  width: 53.3vw;
  height: 10.6vw;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
}

.way{
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  padding: 21.3vw 5vw;
  top: 0;
  left: 0;
  background: #fff;
  overflow-y: scroll;
  z-index: 300;
}
.way_button{
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .7);
  z-index: 200;
}
.way h3{
  margin: 0 0 21.3vw;
  font-size: 4.2vw;
  font-weight: bold;
  text-align: center;
}
.way h4{
  margin: 0 0 5.6vw;
  font-size: 4.2vw;
  line-height: 2em;
  font-weight: bold;
}
.way span{
  margin: 0 0 32vw;
  display: block;
  position: relative;
}
.way li:last-child span::after{
  display: none;
}
.way span::after{
  content: '';
  width: 3.2vw;
  height: 10.6vw;
  background: url(../images/arrow_bottom.svg) no-repeat center/contain;
  position: absolute;
  bottom: -21.3vw;
  left: 50%;
  transform: translateX(-50%);
}
.way .secret{
  width: 32vw;
  height: 8vw;
  margin: 0 auto 5.3vw;
  color: #fff;
  background: #144634;
  display: flex;
  justify-content: center;
  align-items: center;
}
.way > a{
  width: 100%;
  height: 11.4vw;
  margin: 0 0 21.3vw;
  font-size: 3.2vw;
  background: #144634;
  color: #fff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.way li:last-child span{
  margin: 0 0 5.3vw;
}
.way li p{
  margin: 0 0 21.3vw;
  font-size: 3.7vw;
  line-height: 2em;
  font-weight: 400;
}
.way button{
  font-size: 3.2vw;
  text-indent: 8.5vw;
  display: block;
  position: relative;
  color: #000;
}
.way button::before{
  content: '';
  width: 6.4vw;
  height: 2.1vw;
  background: url(../images/arrow_left.svg) no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (min-width:768px) {
  .pc{
    display: block;
  }
  .sp{
      display: none;
  }
  .pickup{
    padding: 2vw 0;
  }
  .pickup p{
    margin: 0 0 1.2vw;
    font-size: 2vw;
  }
  .pickup a{
    width: 24vw;
    height: 3vw;
    font-size: 1.3vw;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
  }
  .fv{
    height: 61.5vw;
    margin: 0 0 7.6vw;
    background: url(../images/fv_pc.jpg) no-repeat center/cover;
  }
  .fv h2{
    width: 19.5vw;
  }

  .campaign{
    margin: 5.3vw 0 0;
    padding: 7.6vw 0;
  }
  .campaign::before{
    content: '';
    width: 16.3vw;
    height: 16.5vw;
    background: url(../images/course01.png) no-repeat center/contain;
    position: absolute;
    top: 11.4vw;
    right: -.2vw;
  }
  .campaign::after{
    content: '';
    width: 19.2vw;
    height: 22vw;
    background: url(../images/course02.png) no-repeat center/contain;
    position: absolute;
    top: 20.6vw;
    left: -5.6vw;
  }
  .campaign h3{
    margin: 0 0 3.8vw;
    font-size: 1.3vw;
  }
  .campaign h3::before,.campaign h3::after{
    width: 5.1vw;
  }
  .campaign h3::before{
    left: -6.7vw;
  }
  .campaign h3::after{
    right: -6.7vw;
  }
  .campaign .write{
    width: 29.2vw;
    margin: 0 auto 2.3vw;
    padding: 1vw 0;
    font-size: 1.6vw;
  }
  .campaign .text{
    margin: 0 0 2.3vw;
    font-size: 1.3vw;
  }
  .campaign .present{
    width: 29.2vw;
    margin: 0 auto .6vw;
    padding: 1vw 0;
    border: 2px solid #fff;
    font-size: 1.6vw;
  }
  .campaign .present span{
    font-size: 1.1vw;
  }
  .campaign .first{
    width: 29.2vw;
    margin: 0 auto;
    font-size: 1.5vw;
  }
  .campaign button{
    width: 18.4vw;
    height: 3vw;
    font-size: 1vw;
  }

  .finish{
    padding: 2.3vw 0;
  }
  .finish h3{
    font-size: 1.2vw;
    margin: 0 0 1.5vw;
  }
  .finish p{
    width: auto;
    font-size: .9vw;
    text-align: center;
  }
  .about{
    width: 92.3vw;
    margin: 7.6vw auto;
  }
  .about h3{
    margin: 0 0 2.3vw;
    font-size: 1.3vw;
    text-align: center;
  }
  .about p{
    margin: 0 0 3.8vw;
    font-size: 1.2vw;
  }
  .about .movie{
    text-align: center;
  }
  .about .movie h4{
    margin: 0 0 1.8vw;
    font-size: 1.3vw;
  }
  .about .movie iframe{
    width: 100%;
    height: 51.9vw;
  }

  .situation,.item ul{
    width: 92.3vw;
    padding: 0 0 7.6vw;
  }
  .situation h3,.item h3{
    margin: 0 0 3.8vw;
    font-size: 1.6vw;
  }
  .situation h3 span,.item h3 span{
    margin: 0 0 .7vw;
    font-size: 1.5vw;
  }
  .situation .contents > p,.item .contents > p{
    margin: 0 0 3.8vw;
    font-size: 1.3vw;
    text-align: center;
  }
  .situation img{
    width: 44.2vw;
    margin: 0;
  }
  .situation .main{
    width: 92.3vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .situation div{
    width: 44.2vw;
    margin: 0;
  }
  .situation .contents + .contents{
    margin: 7.6vw 0 0;
  }
  .situation div p,.item div p{
    margin: 0 0 7.6vw;
    font-size: 1.2vw;
  }
  .situation div li,.item .links{
    font-size: 1vw;
    font-weight: 500;
  }
  .situation div li .value,.item .links .value{
    margin: 0 0 0 .6vw;
  }
  .situation div li .tax,.item .links .tax{
    font-size: .7vw;
  }
  .situation div li + li{
    margin: 1.5vw 0 0;
  }
  .situation div a,.item .links a{
    width: 13vw;
    height: 2.1vw;
    font-size: .9vw;
  }

  .item .main{
    margin: 0 0 7.6vw;
    display: flex;
    justify-content: space-between;
  }
  .item .contents .reverse{
    flex-direction: row-reverse;
  }
  .item .main > img{
    width: 44.2vw;
    align-self: flex-start;
  }
  .item .main div{
    width: 44.2vw;
  }
  .item .main div img{
    margin: 0 0 2vw;
  }
  .item img{
    margin: 0;
  }
  .item .contents{
    padding: 7.6vw 0;
  }
  .item .contents .reverse div:first-child{
    padding: 0;
  }
  .item .contents .reverse div:last-child img{
    position: relative;
  }
  .item h4{
    margin: 0 0 3.8vw;
    font-size: 1.3vw;
  }
  .item .option{
    width: 61.5vw;
    margin: 0 auto;
    padding: 0 0 7.6vw;
  }
  .item .option li img{
    width: 10.9vw;
    margin: 0;
  }
  .item .info{
    display: flex;
    justify-content: space-between;
  }
  .item .info.solo{
    justify-content: center;
  }
  .item .info li{
    width: 44.2vw;
  }
  .item .info li img{
    margin: 0 0 1.5vw;
  }
  .item .info li + li{
    margin: 0;
  }
  .item .info li p{
    margin: 0;
    font-size: 1.2vw;
  }
  .item .links a{
    width: 23vw;
    height: 3vw;
    margin: .7vw auto 0;
    font-size: 1vw;
  }

  .item .info_wrap{
    padding: 7.6vw 0 0;
    margin: 0 0 7.6vw;
  }
  .item .info_wrap > p{
    margin: 0 0 3.8vw;
    text-align: center;
  }

  aside h4{
    width: 61.5vw;
    font-size: 1.5vw;
    margin: 0 auto 3vw;
    text-align: center;
  }
  aside li{
    padding: 7.6vw 0;
  }
  aside li img{
    width: 61.5vw;
    margin: 0 auto 3vw;
  }
  aside a{
    width: 43vw;
    height: 4.2vw;
  }

  .way{
    width: 61.5vw;
    height: 90vh;
    position: fixed;
    padding: 7.6vw 0;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    background: #fff;
    text-align: center;
  }
  .way h3{
    margin: 0 0 7.6vw;
    font-size: 1.3vw;
  }
  .way h4{
    margin: 0 0 30px;
    font-size: 1.3vw;
  }
  .way span{
    width: 46.1vw;
    margin: 0 auto 7.6vw;
  }
  .way span img{
    width: 100%;
  }
  .way span::after{
    width: 1vw;
    height: 3.1vw;
    bottom: -5.3vw;
  }
  .way .secret{
    width: 9.2vw;
    height: 2.3vw;
    margin: 0 auto 2.3vw;
  }
  .way > a{
    width: 26.9vw;
    height: 3.3vw;
    margin: 0 auto 2.3vw;
    font-size: 1.2vw;
  }
  .way li:last-child span{
    margin: 0 auto 2.3vw;
  }
  .way li p{
    margin: 0 0 2.3vw;
    font-size: 1.2vw;
  }
  .way button{
    font-size: 1.2vw;
    text-indent: 2.4vw;
    display: inline-block;
  }
  .way button::before{
    width: 1.7vw;
    height: .6vw;
  }
}

@media screen and (min-width:1300px) {
  .pickup{
    padding: 20px 0;
  }
  .pickup p{
    margin: 0 0 10px;
    font-size: 20px;
  }
  .pickup a{
    width: 240px;
    height: 30px;
    font-size: 14px;
  }
  .fv{
    height: 800px;
    margin: 0 0 100px;
  }
  .fv h2{
    width: 254px;
  }

  .campaign{
    margin: 100px 0 0;
    padding: 100px 0;
  }
  .campaign::before{
    width: 212px;
    height: 215px;
    top: 149px;
    right: -3px;
  }
  .campaign::after{
    width: 250px;
    height: 287px;
    top: 268px;
    left: -74px;
  }
  .campaign h3{
    margin: 0 0 50px;
    font-size: 18px;
  }
  .campaign h3::before,.campaign h3::after{
    width: 67px;
  }
  .campaign h3::before{
    left: -88px;
  }
  .campaign h3::after{
    right: -88px;
  }
  .campaign .write{
    width: 380px;
    margin: 0 auto 30px;
    padding: 13px 0;
    font-size: 22px;
  }
  .campaign .text{
    margin: 0 0 30px;
    font-size: 18px;
  }
  .campaign .present{
    width: 380px;
    margin: 0 auto 8px;
    padding: 13px 0;
    font-size: 22px;
  }
  .campaign .present span{
    font-size: 15px;
  }
  .campaign .first{
    width: 380px;
    margin: 0 auto;
    font-size: 20px;
  }
  .campaign button{
    width: 240px;
    height: 40px;
    font-size: 14px;
  }

  .finish{
    padding: 30px 0;
  }
  .finish h3{
    font-size: 16px;
    margin: 0 0 20px;
  }
  .finish p{
    font-size: 12px;
  }
  .about{
    width: 1200px;
    margin: 100px auto;
  }
  .about h3{
    margin: 0 0 30px;
    font-size: 18px;
  }
  .about p{
    margin: 0 0 50px;
    font-size: 16px;
  }
  .about .movie h4{
    margin: 0 0 24px;
    font-size: 18px;
  }
  .about .movie iframe{
    width: 100%;
    height: 675px;
  }

  .situation,.item ul{
    width: 1200px;
    padding: 0 0 100px;
  }
  .situation h3,.item h3{
    margin: 0 0 50px;
    font-size: 22px;
  }
  .situation h3 span,.item h3 span{
    margin: 0 0 10px;
    font-size: 20px;
  }
  .situation .contents > p,.item .contents > p{
    margin: 0 0 50px;
    font-size: 18px;
  }
  .situation img{
    width: 576px;
  }
  .situation .main{
    width: 1200px;
  }
  .situation div{
    width: 576px;
  }
  .situation .contents + .contents{
    margin: 100px 0 0;
  }
  .situation div p,.item div p{
    margin: 0 0 100px;
    font-size: 16px;
  }
  .situation div li,.item .links{
    font-size: 14px;
    font-weight: 500;
  }
  .situation div li .value,.item .links .value{
    margin: 0 0 0 8px;
  }
  .situation div li .tax,.item .links .tax{
    font-size: 10px;
  }
  .situation div li + li{
    margin: 20px 0 0;
  }
  .situation div a,.item .links a{
    width: 170px;
    height: 28px;
    font-size: 12px;
  }

  .item .main{
    margin: 0 0 100px;
  }
  .item .main > img{
    width: 576px;
  }
  .item .main div{
    width: 576px;
  }
  .item .main div img{
    margin: 0 0 40px;
  }
  .item .contents{
    padding: 100px 0;
  }
  .item h4{
    margin: 0 0 50px;
    font-size: 18px;
  }
  .item .option{
    width: 800px;
    margin: 0 auto;
    padding: 0 0 100px;
  }
  .item .option li img{
    width: 142px;
  }
  .item .info li{
    width: 576px;
  }
  .item .info li img{
    margin: 0 0 20px;
  }
  .item .info li p{
    font-size: 16px;
  }
  .item .links a{
    width: 300px;
    height: 40px;
    margin: 10px auto 0;
    font-size: 14px;
  }

  .item .info_wrap{
    padding: 100px 0 0;
    margin: 0 0 100px;
  }
  .item .info_wrap > p{
    margin: 0 0 50px;
  }

  aside h4{
    width: 800px;
    font-size: 20px;
    margin: 0 auto 40px;
  }
  aside li{
    padding: 100px 0;
  }
  aside li img{
    width: 800px;
    margin: 0 auto 40px;
  }
  aside a{
    width: 560px;
    height: 55px;
  }

  .way{
    width: 800px;
    height: 90vh;
    position: fixed;
    padding: 100px 0;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    background: #fff;
  }
  .way h3{
    margin: 0 0 100px;
    font-size: 18px;
  }
  .way h4{
    margin: 0 0 30px;
    font-size: 18px;
  }
  .way span{
    width: 600px;
    margin: 0 auto 100px;
  }
  .way span img{
    width: 100%;
  }
  .way span::after{
    width: 12px;
    height: 40px;
    bottom: -70px;
  }
  .way .secret{
    width: 120px;
    height: 30px;
    margin: 0 auto 30px;
  }
  .way > a{
    width: 350px;
    height: 44px;
    margin: 0 auto 30px;
    font-size: 16px;
  }
  .way li:last-child span{
    margin: 0 auto 31px;
  }
  .way li p{
    margin: 0 0 30px;
    font-size: 16px;
  }
  .way button{
    font-size: 16px;
    text-indent: 32px;
  }
  .way button::before{
    width: 23px;
    height: 8px;
  }
}